get
https://{tenant}.katalon.io/v2/schedules/test-runs//test-results
Returns the test results of a test run, a page at a time. Pages start at 0;
the default and maximum page size is 100.
To get one result's details, pass its numeric executionTestResultId to
GET .../test-results/{testResultId}. Do not use the string id.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
400The request is invalid. No response-body schema is asserted.
401Authentication is missing or invalid. No response-body schema is asserted.
403The API key does not have permission for this project or resource, or the ID is of the wrong type.
404The resource does not exist in this project.
defaultAny other error.